﻿body {}
.printonly{display:none;}
.clear {clear:both;}

.header-nav
{
    clear: both;
    clear: both;
    width:916px;
    margin-left:auto;
    margin-right:auto;
}
.header-nav-1
{
}
.header-nav-column-1
{
    float:left;
    padding-top:15px;
}
.header-nav-column-2
{
    float:right;
    padding-top:10px;
}
ul.header-nav-link
{
    margin: 0px;
    padding: 0px;
    float:right;
}
li.header-nav-link
,li.header-nav-link-on
{
    display: inline-block;
    margin: 0px 0px 0px 1px;
    padding: 0px 0px 0px 0px;
    float:left;
    list-style:none;
    *display: inline;/*ie6*/
    *vertical-align: middle;/*ie6*/
    zoom: 1;
}
li.header-nav-link-on
{
    background-color:#ffffff;
}
li.header-nav-link-on a.header-nav-link
,li.header-nav-link-on a.header-nav-link:hover
,li.header-nav-link-on a.header-nav-link:visited
,li.header-nav-link-on div.header-nav-link
{
    color:#505050;
}
div.header-nav-link
{
    padding: 5px 8px 5px 13px;
    cursor:pointer;
    *display: inline;/*ie6*/
    *vertical-align: middle;/*ie6*/
    zoom: 1;
    float:left;
    border:solid 1px #ffffff;
    border-bottom-style:none;
}

li.header-nav-link-on div.header-nav-link
{
    position:relative;
    z-index:99999;
    background-color:#ffffff;
    border:solid 1px #d2d2d2;
    border-bottom-style:none;
}

a.header-nav-link
,a.header-nav-link:visited
,a.header-nav-link:hover
{
    color:#505050;
}
span.header-nav-link-arrow
{
    font-size:.6em;
    padding-left:2px; 
    font-family:Arial;
}
.header-nav-link-flyout
{
    *display: inline;/*ie6*/
    *vertical-align: bottom;/*ie6*/
    zoom: 1;
    position:absolute;
    z-index:99998;
    width:1px;
    height:1px;
    float:right;
}
.header-nav-link-flyout-1
{ 
    display:none;
    position:absolute; 
    background-color:#FFFFFF;
    width:180px;
    top:28px;
    *top:27px;/*ie6*/
    left:-182px;
    border:solid 1px #d2d2d2;
    -moz-box-shadow: 0px 0px 10px 1px #d2d2d2;
    -webkit-box-shadow: 0px 0px 10px 1px #d2d2d2;
    box-shadow: 0px 0px 10px 1px #d2d2d2; 
}
ul.header-nav-link-flyout-link
{
    margin: 5px 0px 10px 0px;
    padding: 0px;
}
li.header-nav-link-flyout-link
{
    margin: 0px;
    padding:5px 10px 5px 10px;
    list-style:none;
}
a.header-nav-link-flyout-link
,a.header-nav-link-flyout-link:visited
,a.header-nav-link-flyout-link:hover
{
    color:#505050;
}
.header-logo-right
{
    float:right;
    margin-top:10px;
}
.header-search
{
    float:right;
    margin-top:10px;
}
.header-search-1
{
}
.top-nav
{
    clear: both;
    font-size:1.2em;
}
.top-nav-1
{
    width: 916px;
    margin-left: auto;
    margin-right: auto;
}
.top-nav-column-1
{
    padding-top:20px;
    vertical-align:bottom;
}

ul.TopNav {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
ul.TopNav > li {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px; list-style-type:none;display:inline-block; vertical-align:top;*display:inline;zoom:1;line-height:normal;}

ul.TopNav > li > a.TopNav
,ul.TopNav > li > a.TopNav:visited
,ul.TopNav > li > a.TopNav:hover {padding:10px 20px 10px 20px; display:block; text-decoration:none;}

ul.TopNav > li > a.TopNav
,ul.TopNav > li > a.TopNav:visited {color:#505050;}
ul.TopNav > li > a.TopNav:hover {color:#1570A6; }

ul.TopNav > li.TopNavOn {
    background-color:#eeeeee;
}
ul.TopNav > li.TopNavSelected > a.TopNav {
    color:#000000;
}
ul.TopNav > li.TopNavSelected > a.TopNav:hover 
{
    color:#1570A6;
}
ul.TopNav > li.TopNavOn > a.TopNav
,ul.TopNav > li.TopNavOn > a.TopNav:visited
{
    color:#1570A6 !important;
}
ul.TopNav > li.TopNavOn > a.TopNav:hover
{
    color:#1570A6 !important;
}


span.TopNavArrow:after
{
    font-size:.688em;
    content:'∨';
    margin-left:.35em;
    font-family:"wf_icons_normal";
}

div.SubNav{display:none;position:absolute; left:0px;width:100%; background-color:#eeeeee;z-index:99997; 
               border-bottom:1px solid #D2D2D2;
    -moz-box-shadow: 1px 3px 5px #D2D2D2;
    -webkit-box-shadow: 1px 3px 5px #D2D2D2;
    box-shadow: 1px 3px 5px #D2D2D2; 

}
div.SubNav-1{
    width:916px;margin-left:auto;margin-right:auto; background-color:#eeeeee;display:table;
}
div.SubNav-1-1{padding:20px 0px 20px 0px;display:table-cell;vertical-align:top;width:100%;}
div.SubNav-1-2{padding:20px 15px 20px 15px;display:table-cell;vertical-align:top;background-color:#d2d2d2;width:214px;}

ul.SubNavItems {padding:0px 0px 0px 0px;margin:0px;}
li.SubNavItem {padding:0px 0px 0px 0px;margin:0px 20px 0px 0px; list-style-type:none;display:inline-block; white-space:nowrap;zoom:1; vertical-align:top;*display:inline;}
li.SubNavItem a,li.SubNavItem a:visited,li.SubNavItem a:hover {}

.footer
{
    clear: both;
    background-color:#eeeeee;
}
.footer-1
{
    background-color:#eeeeee;
    width:916px;
    margin-left:auto;
    margin-right:auto;
    color:#505050;
    padding: 40px 0px 40px 0px;
}
.footer-column-1
{
    float:left;
}
.footer-column-2
{
    float:right;
}
ul.footer-nav-link
{
    margin: 0px;
    padding: 0px;
}
li.footer-nav-link
{
    display: inline-block;
    margin: 0px 0px 0px 20px;
    *margin: 0px 0px 0px 20px;/*ie6*/
    padding: 0px 0px 0px 0px;
    list-style:none;
    vertical-align:middle;
    *display: inline;/*ie6*/
    *vertical-align: middle;/*ie6*/
    zoom: 1;
}
.footer-links
{
    padding-top:15px;
}
.mainbody
{
    border-top:solid 5px #eeeeee;
}
.mainbody-inner
{
    clear: both;
    width:916px;
    margin-left:auto;
    margin-right:auto;
}
.mainbody-column-1
{
    float:left;
    width:100%;
    padding-bottom:40px;
    padding-top:15px;
}
.contentheader{}
.contentheader-column-1{}
.contentheader-column-2{text-align:right;vertical-align:bottom;padding-bottom:20px;padding-left:40px;}

.contentbody{padding:0px 0px 40px 0px;}
.contentbody-column-1{float:left;word-wrap:break-word;width:604px;}
.contentbody-column-1-80percent{float:left;word-wrap:break-word;width:682px;}
.contentbody-column-1-100percent{float:left;word-wrap:break-word;width:916px;}

.contentbody-column-2{float:right;word-wrap:break-word;width:214px;margin-left:98px;}

.Community_BlogPost_Body{width:604px;}
.Community_BlogPost_Comment_Body{width:548px;}
.Community_ForumThreadReply_Body{width:604px;}
.Community_ForumThread_Body{width:564px;}

#SiteTitle{font-size:2.5em;color:#333333;line-height:normal;padding-top:8px;padding-bottom:9px;}
#SiteTitle a{color:#333333 !important; text-decoration:none !important;}

.PageHeaderContainer{}
.PageHeaderTitle{}
.PageHeaderContent{padding:0px 0px 20px 0px;}

.footer a.ChangeLocation  {line-height:25px;display:block;background:transparent url(../img/icon_changelocation.png) no-repeat center left;padding-left:30px;}
.footer div.ChangeLocation {line-height:25px;background:transparent url(../img/icon_changelocation.png) no-repeat center left;padding-left:30px;}

.Label1 {font-weight:800;} 
   
/* form styles */
h1.formTitle {font-size:1.55em;line-height:125%;padding:0px 0px 6px 0px; margin:0px; color:#333333;}
h2.formSubTitle {font-size:1em;line-height:125%;padding:0px 0px 3px 0px; margin:0px; color:#333333;}
.formLabel {font-weight:400;}
.formLabelSecondary{ color:#333333;}
.formSpacer {height:0.8em;}
.formSectionRow {  }
.formControl {}
.formControl.error {background-color:#FFEBEF;}
.formControl.formControlStandard {width:200px; margin-bottom:0.8em;}
.formControl.formCaptcha {background-color:#FFFFFF;}
.formControl.formControlNoWidth {margin-bottom:0.8em;}
.formControl.formControlSmallMargin {width:200px; margin-bottom:0.2em;}
.formControl.formControlShort {width:186px; margin-bottom:0.8em;}
.formControl.formControlShortSmallMargin {width:186px; margin-bottom:0.2em;}
.formControl.formControlLong {width:350px; margin-bottom:0.8em;}
.formControl.formControlNotAsLong  {width:325px; margin-bottom:0.8em;}
.formControl.formControlDisabledColor {color:#D2D2D2;}
.formErrorMessage {color:#e81123;font-size:.8em;line-height:1em;}
.formErrorMessageContainer {height:10px;margin-top:-11px;margin-bottom:5px;}
.formRequired {color:#EF3A42;}

  
/* grid */
table.grid{ width:100%; border-collapse:collapse;}
table.grid td { padding:10px 10px 10px 0px;}
table.grid th {text-align:left; padding:10px 10px 10px 0px; font-weight: 400;}
table.grid caption {font-size:1.6em;padding-bottom:20px; text-align:left;}
table.grid thead {}
table.grid td.header {}
table.grid th.header {}
table.grid thead tr {}
table.grid thead th{border-bottom:solid 1px #D2D2D2; vertical-align:top; font-size:1.2em;padding:0px 10px 5px 0px;}
table.grid thead td{border-bottom:solid 1px #D2D2D2; vertical-align:top; font-size:1.2em;padding:0px 10px 5px 0px;}
table.grid tbody {}
table.grid tbody th{vertical-align:top;border-bottom:solid 1px #D2D2D2;}
table.grid tbody td{vertical-align:top;border-bottom:solid 1px #D2D2D2;}
table.grid tbody .row0 th{}
table.grid tbody .row0 td{}
table.grid tfoot {}
table.grid tfoot th{vertical-align:bottom;}
table.grid tfoot td{vertical-align:bottom;}
table.grid td img {vertical-align:bottom;}


/* character styles */
.alert {color:#EF3A42;}
  
UL.DEFAULT_LINKLIST {padding:0px 0px 0px 0px; margin:0px; list-style-type:none;}
UL.DEFAULT_LINKLIST LI {padding:0px 0px 0px 0px; margin:0px; list-style-type:none;}
.SectionMoreLinks{padding-top:10px;}

.contentbody-column-2 h2 {font-size:1.4em;}
.contentbody-column-2 h3 {font-size:1.2em;}
.contentbody-column-2 h4 {font-size:1em;}
.contentbody-column-2 h5 {font-size:.9em;}
.contentbody-column-2 h6 {font-size:.7em;}


.date{color:#666666;}

.paging
{
}
.paging-column-1
{
    float:left;
}
.paging-column-2
{
    float:right;
}
.paging-results
{
}
.paging-nav
{
    margin:0px;
    padding:0px;
}
.paging-nav li
{
    margin:0px 2px 0px 0px;
    padding:0px;
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:bottom;
}
.paging-nav-prev{}
.paging-nav-prev a,.paging-nav-prev a:visited{display:block;background:transparent url(../img/icon_arrow_previous.png) no-repeat top left;height:20px;width:20px;}
.paging-nav-prev a:hover {display:block;background:transparent url(../img/icon_arrow_previous_on.png) no-repeat bottom left;height:20px;width:20px;}

.paging-nav-next{}
.paging-nav-next a,.paging-nav-next a:visited{display:block;background:transparent url(../img/icon_arrow_next.png) no-repeat top left;height:20px;width:20px;}
.paging-nav-next a:hover {display:block;background:transparent url(../img/icon_arrow_next_on.png) no-repeat bottom left;height:20px;width:20px;}

.paging-nav-index{}
.paging-nav-index a
,.paging-nav-index a:visited
,.paging-nav-viewall a
,.paging-nav-viewall a:visited 
 {color:#E83A35;padding:3px 7px 4px 7px; line-height:1em;display:block;text-decoration:none;}

.paging-nav-index-on{}
.paging-nav-index-on div 
,.paging-nav-index a:hover
,.paging-nav-viewall-on div 
,.paging-nav-viewall a:hover
{color:#ffffff;background-color:#E83A35;padding:3px 7px 4px 7px; line-height:1em;display:block;text-decoration:none;}

.DividerPipe {padding:0px 5px 0px 5px;}
.DividerPipe2 {padding:0px 20px 0px 20px;}
.LinkDividerPipe {color:#1570A6; padding:0px 5px 0px 5px;}

UL.ARTICLE_FAQ_ARTICLES {margin:0px; padding: 0px 0px 0px 0px; list-style-type:none;}
UL.ARTICLE_FAQ_ARTICLES LI {margin:0px; padding: 0px 0px 5px 0px; list-style-type:none;}

.SectionMoreLink { padding-top: 10px; font-weight: 800;}

table.sitemap h3 {font-size:1em; font-weight:800; padding:0px 0px 0px 0px; margin:0px;}

.SearchBox{background-color:#FFFFFF; border:solid 1px #D2D2D2; border-spacing:1px !important; border-collapse:separate;}
.SearchBox input{border-style:none !important;}
.SearchBox input.SearchBox_Text{border:none 1px #FFFFFF; width:259px; height:18px;padding:0px 4px 0px 4px;margin:0px 0px 0px 0px;font-size:10pt !important; }
.SearchBox input.SearchBox_Text_Default{border:none 1px #FFFFFF; width:259px; height:18px;padding:0px 4px 0px 4px;margin:0px 0px 0px 0px;font-size:10pt !important; }
input.SearchBox_Text{color:#333333;}
input.SearchBox_Text_Default{font-style:italic; color:#D2D2D2;}

.SearchResults_SearchBox{background-color:#FFFFFF; border:solid 1px #D2D2D2;}
.SearchResults_SearchBox td{padding:5px;}
.SearchResults_SearchBox input{border:none 1px #FFFFFF; width:250px; height:18px;padding:0px 4px 0px 4px;margin:0px 0px 0px 0px;font-size:10pt !important; }
.SearchResults_SearchBox input.SearchResults_SearchBox_Text{}
.SearchResults_SearchBox input.SearchResults_SearchBox_Text_Default{}
input.SearchResults_SearchBox_Text{color:#333333;}
input.SearchResults_SearchBox_Text_Default{font-style:italic; color:#D2D2D2;}

.SiteSearch_Results{}
.SiteSearch_Result{}
.SiteSearch_Result_Title{}
.SiteSearch_Result_Description{}
.SiteSearch_Result_URL{ font-style:italic; color:#333333;}

.AutoSuggest_List {background: white;border: 1px solid;padding: 3px;width:200px;}
.AutoSuggest_List ul {padding: 0; margin: 0; list-style-type: none; }
.AutoSuggest_List ul li {padding: 0; margin: 0; list-style-type: none; }
.AutoSuggest_List a {text-decoration: none; color: #333333; }
.AutoSuggest_List .selected {background: #333333; color: white; }
.AutoSuggest_List .selected a {color: white; }

.MSNVideo_Right {border:1px solid #D2D2D2; margin:0px 0px 8px 8px; float:right;}
.MSNVideo_Left {border:1px solid #D2D2D2; margin:0px 8px 8px 0px; float:left;}

.SpacerLarge {padding-top:20px; clear:both;}
.SpacerMedium {padding-top:10px; clear:both;}
.SpacerSmall {padding-top:5px; clear:both;}
.Divider {padding-top:30px;padding-bottom:30px; clear:both;}
.Divider DIV {}
.Divider2 {padding-top:19px;padding-bottom:20px; clear:both;width:33%;}
.Divider2 DIV {border-top:solid 1px #d2d2d2;}
.contentbody-column-2 .Divider{padding-top:40px;}

.DividerLine {padding-top:9px;padding-bottom:10px; clear:both;}
.DividerLine DIV {border-top:solid 1px #d2d2d2;}

.RSSARTICLE_SEPERATOR {padding-top:9px;padding-bottom:10px; clear:both;width:33%;}
.RSSARTICLE_SEPERATOR DIV {border-top:solid 1px #d2d2d2;}

.LibraryDivider{padding-bottom:30px;}
.LibraryDivider div{padding-top:7px;background-color:#333333;}

.SectionSpacer1{padding-bottom:20px;}
.SectionSpacer2{padding-bottom:20px;}
.SectionSpacer2b{padding-top:20px;}

.ItemDivider {padding-top:20px;padding-bottom:20px; clear:both;}
.ItemDivider DIV {border-top:solid 1px #D2D2D2;}

.VideoPlayer_Container{padding-top:20px;padding-bottom:20px;}

TABLE.MSNVideoMultiple_Container_Large {border:solid 1px #D2D2D2;}
TD.MSNVideoMultiple_Container_Large {padding:10px 10px 10px 10px;}

TABLE.MSNVideoMultiple_Container_XLarge {border:solid 1px #D2D2D2;}
TD.MSNVideoMultiple_Container_XLarge {padding:12px 13px 12px 12px;}
 
TABLE.MSNVideoMultiple_Container_Small {}
TD.MSNVideoMultiple_Container_Small {}

.MSNVideoMultiple_ThumbnailsContainer {}
.MSNVideoMultiple_ThumbnailsContainer img {}
.MSNVideoMultiple_ThumbnailsContainer td{padding:20px 0px 0px 20px;}
.MSNVideoMultiple_ThumbnailsContainer .firstRow{}
.MSNVideoMultiple_ThumbnailsContainer .firstColumn{padding-left:0px !important;}
.MSNVideoMultiple_ThumbnailsContainer .lastColumn{}
.MSNVideoMultiple_ThumbnailsContainer {}
.MSNVideoMultiple_ThumbnailsContainer {}

.MSNVideoMultiple_ThumbnailsContainer TD a img.placeholder,.MSNVideoMultiple_ThumbnailsContainer TD a:visited img.placeholder{opacity:0.6;filter:alpha(opacity=60)}
.MSNVideoMultiple_ThumbnailsContainer TD a.on img.placeholder,.MSNVideoMultiple_ThumbnailsContainer TD a:visited.on img.placeholder,.MSNVideoMultiple_ThumbnailsContainer TD a:hover.on img.placeholder,.MSNVideoMultiple_ThumbnailsContainer TD a:hover img.placeholder{opacity:1;filter:alpha(opacity=100)}

.ArticleSupportingImage{float:right; text-align:center; vertical-align:middle; margin-left:20px; margin-bottom:20px;}
.ArticleSupportingImage td{}

.smallfont {font-size:.9em;}
 
UL.COLLAPSIBLE { list-style-type:none;padding:0px;margin:0px;width: 100%;}
UL.COLLAPSIBLE A{ display:block !important;}
UL.COLLAPSIBLE h2{font-size:1.6em; padding:0px 0px 0px 0px;}
UL.COLLAPSIBLE LI A { text-decoration:none !important; color:#333333 !important;}
UL.COLLAPSIBLE_NOLINK LI A { text-decoration:none !important; color:#333333 !important;}
UL.COLLAPSIBLE_NOLINK LI A:visited { text-decoration:none !important; color:#333333 !important;}
UL.COLLAPSIBLE_NOLINK LI A:hover { text-decoration:none !important; color:#333333 !important;}
UL.COLLAPSIBLE LI.COLLAPSIBLE_ITEM,UL.COLLAPSIBLE LI.COLLAPSIBLE_ITEM_ON { list-style-type:none;padding:5px 5px 5px 10px;margin:0px; background-color:#eeeeee;border-bottom:solid 1px #ffffff;}
UL.COLLAPSIBLE LI.COLLAPSIBLE_ITEM:hover,UL.COLLAPSIBLE LI.COLLAPSIBLE_ITEM_ON:hover { background-color:#d2d2d2;}
UL.COLLAPSIBLE LI.COLLAPSIBLE_ITEM_ON {}
UL.COLLAPSIBLE A:hover.COLLAPSIBLE_ITEM {}
UL.COLLAPSIBLE A.COLLAPSIBLE_ITEM,UL.COLLAPSIBLE A:visited.COLLAPSIBLE_ITEM,UL.COLLAPSIBLE A:hover.COLLAPSIBLE_ITEM ,UL.COLLAPSIBLE A.COLLAPSIBLE_ITEM_ON,UL.COLLAPSIBLE A:visited.COLLAPSIBLE_ITEM_ON,UL.COLLAPSIBLE A:hover.COLLAPSIBLE_ITEM_ON {}
UL.COLLAPSIBLE A.COLLAPSIBLE_ITEM h2,UL.COLLAPSIBLE A:visited.COLLAPSIBLE_ITEM h2 {background:transparent url(../img/icon_accordion_expand.png) no-repeat left 5px; padding:4px 0px 6px 30px;}
UL.COLLAPSIBLE A:hover.COLLAPSIBLE_ITEM h2 {background:transparent url(../img/icon_accordion_expand_on.png) no-repeat left 5px; padding:4px 0px 6px 30px;}
UL.COLLAPSIBLE A.COLLAPSIBLE_ITEM_ON h2,UL.COLLAPSIBLE A:visited.COLLAPSIBLE_ITEM_ON h2 {background:transparent url(../img/icon_accordion_collapse.png) no-repeat left 5px; padding:4px 0px 6px 30px;}
UL.COLLAPSIBLE A:hover.COLLAPSIBLE_ITEM_ON h2 {background:transparent url(../img/icon_accordion_collapse_on.png) no-repeat left 5px; padding:4px 0px 6px 30px;}
DIV.COLLAPSIBLE_ITEM_CONTAINER{word-wrap:break-word;}
DIV.COLLAPSIBLE_ITEM_CONTAINER2{padding:10px 10px 10px 40px;word-wrap:break-word;}
.contentbody-column-2  DIV.COLLAPSIBLE_ITEM_CONTAINER{width:214px;word-wrap:break-word; overflow:hidden;}
.contentbody-column-2  DIV.COLLAPSIBLE_ITEM_CONTAINER2{padding:10px 0px 10px 0px;}
UL.COLLAPSIBLE A:active {color:#333333;}

UL.COLLAPSIBLE_FILTER { list-style-type:none;padding:0px;margin:0px;width: 100%;}
UL.COLLAPSIBLE_FILTER A{ display:block !important;}
UL.COLLAPSIBLE_FILTER LI A { text-decoration:none !important; color:#333333 !important;}
UL.COLLAPSIBLE_FILTER h3{font-size:1.6em; padding:0px 0px 0px 0px;}
UL.COLLAPSIBLE_FILTER_NOLINK LI A { text-decoration:none !important; color:#333333 !important;}
UL.COLLAPSIBLE_FILTER_NOLINK LI A:visited { text-decoration:none !important; color:#333333 !important;}
UL.COLLAPSIBLE_FILTER_NOLINK LI A:hover { text-decoration:none !important; color:#333333 !important;}
UL.COLLAPSIBLE_FILTER LI.COLLAPSIBLE_FILTER_ITEM,UL.COLLAPSIBLE_FILTER LI.COLLAPSIBLE_FILTER_ITEM_ON { list-style-type:none;padding:0px;margin:0px;}
UL.COLLAPSIBLE_FILTER LI.COLLAPSIBLE_FILTER_ITEM_ON {}
UL.COLLAPSIBLE_FILTER A:hover.COLLAPSIBLE_FILTER_ITEM {}
UL.COLLAPSIBLE_FILTER A.COLLAPSIBLE_FILTER_ITEM,UL.COLLAPSIBLE_FILTER A:visited.COLLAPSIBLE_FILTER_ITEM,UL.COLLAPSIBLE_FILTER A:hover.COLLAPSIBLE_FILTER_ITEM ,UL.COLLAPSIBLE_FILTER A.COLLAPSIBLE_FILTER_ITEM_ON,UL.COLLAPSIBLE_FILTER A:visited.COLLAPSIBLE_FILTER_ITEM_ON,UL.COLLAPSIBLE_FILTER A:hover.COLLAPSIBLE_FILTER_ITEM_ON {}
UL.COLLAPSIBLE_FILTER A.COLLAPSIBLE_FILTER_ITEM h3,UL.COLLAPSIBLE_FILTER A:visited.COLLAPSIBLE_FILTER_ITEM h3 {background:transparent url(../img/icon_accordion_expand.png) no-repeat right 5px; padding:4px 30px 6px 0px;}
UL.COLLAPSIBLE_FILTER DIV.COLLAPSIBLE_FILTER_ITEM h3 {padding:4px 0px 9px 0px;}
UL.COLLAPSIBLE_FILTER A:hover.COLLAPSIBLE_FILTER_ITEM h3 {background:transparent url(../img/icon_accordion_expand_on.png) no-repeat right 5px; padding:4px 30px 6px 0px;}
UL.COLLAPSIBLE_FILTER A.COLLAPSIBLE_FILTER_ITEM_ON h3,UL.COLLAPSIBLE_FILTER A:visited.COLLAPSIBLE_FILTER_ITEM_ON h3 {background:transparent url(../img/icon_accordion_collapse.png) no-repeat right 5px; padding:4px 30px 6px 0px;}
UL.COLLAPSIBLE_FILTER A:hover.COLLAPSIBLE_FILTER_ITEM_ON h3 {background:transparent url(../img/icon_accordion_collapse_on.png) no-repeat right 5px; padding:4px 30px 6px 0px;}
DIV.COLLAPSIBLE_FILTER_ITEM_CONTAINER{padding:0px 0px 0px 0px;word-wrap:break-word; overflow:hidden; width:194px;}
UL.COLLAPSIBLE_FILTER A:active {color:#333333;}

.slider {position:relative; overflow:hidden;}
.sliderContent {position:absolute}
.contentbody-column-1  .sliderContent {width:640px;}
.contentbody-column-2  .sliderContent {width:214px;}

.sliderHeightImg {height: 12px; width:100%;}
.sliderUp {display:block;cursor:pointer;background-image:url('../img/ScrollBar_Up.jpg');background-repeat: no-repeat;background-position:top center;border:solid 1px #D2D2D2;line-height:1px;}
.sliderUpOver {display:block;cursor:pointer;background-image:url('../img/ScrollBar_Up_Over.jpg');background-repeat: no-repeat;background-position:top center;border:solid 1px #D2D2D2;line-height:1px;}
.sliderDown {display:block;cursor:pointer;background-image:url('../img/ScrollBar_Down.jpg');background-repeat: no-repeat;background-position:bottom center;border:solid 1px #D2D2D2;line-height:1px;}
.sliderDownOver {display:block;cursor:pointer;background-image:url('../img/ScrollBar_Down_Over.jpg');background-repeat: no-repeat;background-position:bottom center;border:solid 1px #D2D2D2;line-height:1px;}

.InputForm_Label {color:#333333;}

.LocStringHTML{}

.MISCELLANEOUS_SITEMAINTENANCE_DESCRIPTION_CONTAINER{color:Red; font-style:italic;}

.CommunityBlogPost p {
	line-height: 160% !important; padding-bottom: 20px !important;
}
.CommunityBlogPost ul,.CommunityBlogPost ol {
	padding-bottom: 20px !important;
}

.WatermarkText_Text{color:#D2D2D2; background-color:#ffffff;}
.WatermarkText_Text_Watermark{color:#D2D2D2; background-color:transparent;}
.WatermarkText_Text_Default{font-style:italic; background-color:#ffffff; color:#333333; position:relative;z-index:1;}

.thumbnail {}
.placeholder {background-color:#333333;}

.contentbody-column-2  .Divider {padding-top:20px;padding-bottom:0px; clear:both;}
.contentbody-column-2  .Divider DIV {border-top-style:none;border-bottom-style:none;}

.InPageNav {border-collapse:collapse;width:100%;}
.InPageNav TD {white-space:nowrap;padding:10px 20px 10px 20px;background-color:#eeeeee;color:#333333;border:1px solid #eeeeee;border-bottom:1px solid #D2D2D2;}
.InPageNav TD a,.InPageNav TD a:visited,.InPageNav TD a:hover{color:#333333;}
.InPageNav TD.InPageNav_Selected {background-color:#ffffff;border:1px solid #D2D2D2;border-bottom:1px solid #ffffff;}
.InPageNav TH.InPageNav_DividerLeft {display:none;}
.InPageNav TH {padding-right:1px;}
.InPageNav TH.InPageNav_Left {display:none;}
.InPageNav TH.InPageNav_Right {width:100%;border-bottom:1px solid #D2D2D2;}

.ActionButton {width:100%;}
.ActionButton:hover {opacity:0.6;filter:alpha(opacity=60);}
.ActionButton:hover,.ActionButton:hover * {color:#FFFFFF;text-decoration:none;}
.ActionButton TBODY TD{vertical-align:top; text-align:center;}
.ActionButton TBODY TH{display:none;}
.ActionButton TFOOT TD{display:none;}
.ActionButton TFOOT TH{display:none;}
.ActionButton TD A,.ActionButton TD A:visited,.ActionButton TD A:hover{ line-height:1em; padding:10px 23px 9px 23px;background-color:#E83A35;display:block;color:#FFFFFF;text-align:center;text-decoration:none; }
.ActionButtonShort .ActionButton TD A,.ActionButtonShort .ActionButton TD A:visited,.ActionButtonShort .ActionButton TD A:hover {padding-left:5px;padding-right:5px;}

.ActionButton2:hover {opacity:0.6;filter:alpha(opacity=60);}
.ActionButton2:hover,.ActionButton2:hover * {color:#FFFFFF;text-decoration:none;}
.ActionButton2 TD{vertical-align:top; text-align:center;}
.ActionButton2 TH{display:none;}
.ActionButton2 TD INPUT{ height:32px;line-height:1em; padding-left:23px; padding-right:23px;margin:0px;background-color:#E83A35;border-style:none;color:#FFFFFF;cursor:pointer;margin:0px;border-style:none;vertical-align:middle;}
.ActionButtonShort .ActionButton2 TD INPUT {padding-left:5px;padding-right:5px;}
.ActionButton2 TD a ,.ActionButton2 TD a:visited ,.ActionButton2 TD a:hover{ line-height:1em; padding:10px 23px 9px 23px;background-color:#E83A35;color:#FFFFFF;cursor:pointer; display:block; white-space:nowrap;text-decoration:none;}
.ActionButtonShort .ActionButton2 TD a ,.ActionButtonShort .ActionButton2 TD a:visited ,.ActionButtonShort .ActionButton2 TD a:hover {padding-left:5px;padding-right:5px;}

.ActionButton2 input[disabled],.ActionButton2 input[disabled="disabled"]{color:#a1a1a1;background-color:#eeeeee;}

.ActionButton2b:hover {opacity:0.6;filter:alpha(opacity=60);}
.ActionButton2b:hover,.ActionButton2b:hover * {color:#FFFFFF;text-decoration:none;}
.ActionButton2b TD{vertical-align:top; text-align:center;}
.ActionButton2b TH{display:none;}
.ActionButton2b TD INPUT{ height:32px;line-height:1em; padding-left:23px; padding-right:23px;margin:0px;background-color:#505050;border-style:none;color:#ffffff;cursor:pointer;border-style:none;vertical-align:middle;}
.ActionButton2b TD a,.ActionButton2b TD a:visited,.ActionButton2b TD a:hover{ line-height:1em; padding:10px 23px 9px 23px;background-color:#505050;color:#ffffff;cursor:pointer; text-align:center; display:block;white-space:nowrap;text-decoration:none;}
.ActionButtonShort .ActionButton2b TD a,.ActionButtonShort .ActionButton2b TD a:visited,.ActionButtonShort .ActionButton2b TD a:hover {padding-left:5px;padding-right:5px;}

.ActionButton_Disabled TD{vertical-align:top; text-align:center;}
.ActionButton_Disabled TH{display:none;}
.ActionButton_Disabled TD DIV { line-height:1em; padding:10px 23px 9px 23px;background-color:#eeeeee;color:#a1a1a1;text-align:center; display:block;white-space:nowrap; text-decoration:none;}
.ActionButtonShort .ActionButton_Disabled TD DIV {padding-left:5px;padding-right:5px;}

.LinkDividerPipe {color:#1570A6;}
.VG_Featured_TextLayover_Container div a{color:#1570A6;}

#LayoverDialog_Container3{width:916px;}
.LayoverDialog_Container_full #LayoverDialog_Container3{width:916px !important;}
.LayoverDialog_Container_wide #LayoverDialog_Container3{width:916px !important;}
.LayoverDialog_Container_xlarge #LayoverDialog_Container3{width:916px !important;}
.LayoverDialog_Container_video #LayoverDialog_Container3{width:916px !important;}
.LayoverDialog_Container_large #LayoverDialog_Container3{width:682px !important;}
.LayoverDialog_Container_medium #LayoverDialog_Container3{width:604px !important;}
.LayoverDialog_Container_small #LayoverDialog_Container3{width:448px !important;}
.LayoverDialog_Container_narrow #LayoverDialog_Container3{width:448px !important;}
.LayoverDialog_Container_xsmall #LayoverDialog_Container3{width:292px !important;}
.LayoverDialog_Container_fit #LayoverDialog_Container3{width:auto !important;}

#LayoverDialog_Container2{position:relative;z-index:1000001;}
#LayoverDialog_Container3{
    position:absolute;
    border-style:none; 
    left:0px;
    top:170px;
    background-color:#FFFFFF;
}
#Video_LayoverDialog_Container #LayoverDialog_Container3
,#VideoDetail_LayoverDialog_Container_Inline #LayoverDialog_Container3
,#Screen_Container #LayoverDialog_Container3
{background-color:#505050;}

#LayoverDialog_Close_Container{
    position:absolute;
    z-index:1;
    width:100%;
    top:0px;
    right:10px;
}

#LayoverDialog_Body_Container{padding:40px 40px 40px 40px;}

#Video_LayoverDialog_Container #LayoverDialog_Body_Container
,#Screen_Container #LayoverDialog_Body_Container
{padding:20px 0px 0px 0px;}

#VideoDetail_LayoverDialog_Container_Inline #LayoverDialog_Body_Container
{padding:0px 0px 0px 0px;}

#LayoverDialog_Title_Container{}
#LayoverDialog_Content_Container{}
#LayoverDialog_Container h1#LayoverDialog_Title{line-height:48px;padding:0px 0px 20px 0px;}
#LayoverDialog_Container div#LayoverDialog_Content{}
#LayoverDialog_Container div#LayoverDialog_Close {text-align:right;padding-top:10px;padding-bottom:10px;}
#LayoverDialog_Container div#LayoverDialog_Close div{line-height:20px;text-decoration:none !important;color:#505050 !important;font-size:1.2em;display:inline-block;background:transparent url('../img/icon_close.png') no-repeat top right;padding-right:25px;cursor:pointer;}

#Video_LayoverDialog_Container #LayoverDialog_Container div#LayoverDialog_Close div
,#VideoDetail_LayoverDialog_Container_Inline #LayoverDialog_Container div#LayoverDialog_Close div
,#Screen_Container #LayoverDialog_Container div#LayoverDialog_Close div
{color:#ffffff !important;background-image:url('../img/icon_close_light.png');}

#VideoDetail_LayoverDialog_Container #LayoverDialog_Container3{position:relative;}
#VideoDetail_LayoverDialog_Container #LayoverDialog_Close_Container{height:20px;}
#VideoDetail_LayoverDialog_Container #LayoverDialog_Close{display:none;}

#VideoDetail_LayoverDialog_Container_Inline #LayoverDialog_Container3{position:relative;top:0px;}

#VG_Player_IFrame{width:916px;vertical-align:bottom;}
.VG_Video_Container{padding:20px 20px 20px 20px;background-color:#505050;}

#VG_Video_Share_Container {}
#VG_Video_Share_Container th.VG_Video_Share {padding-right:5px;}
#VG_Video_Share_Container td.VG_Video_Share {}
#VG_Video_Share_Container td.VG_Video_Share img{background-color:#ef3a42;}

.ShareIt_Container
{
    margin:0px;
    padding:0px;
    float:right;
}
.ShareIt_Container li
{
    margin:0px 2px 0px 0px;
    padding:0px;
    display:inline-block;
    *display:inline;
    *zoom:1;
}

.shareThis_Embed_Container{}
#shareThis_Embed{top:-163px;left:0px;width:295px;height:128px;padding:5px;background-color:#ef3a42;}
#shareThis_Embed a{background-image:url("../img/icon_close_light.png");background-repeat:no-repeat;width:25px;height:25px;display:inline-block;float:right;}
#shareThis_Embed div{color:#ffffff;}
#shareThis_Embed textarea{width:290px;height:100px;}


.FollowUs_Container{}
.FollowUs_Container td img{background-color:#666666;}
.FollowUs_Container td{padding:0px 0px 0px 0px !important;}
.FollowUs_Container th{padding:0px 5px 0px 0px !important;}

#lights{display:none;z-index:1000000;background:#000000; height:100%; width:100%; position:fixed; left:0px; top:0px; cursor:pointer;}

#VG_Player_Container{}
.VG_Video_Title h1{font-size:1.5em;padding-bottom:10px;color:#ffffff;}
.VG_Video_Description{color:#ffffff;width:168px;word-wrap:break-word;overflow:hidden;}
.VG_Video_Description a{color:#a1a1a1;}
.VG_Video_RelatedVideos_Container{ background-color:#333333;padding:0px 20px 0px 20px;}
.VG_Video_RelatedVideos_Thumbnails{padding-top:20px;}
.VG_Video_RelatedVideos_Thumbnails td {vertical-align:top;width:128px;}
.VG_Video_RelatedVideos_Thumbnails th {padding:0px 20px 0px 0px;}
.VG_Video_RelatedVideos_Thumbnails td a {color:#ffffff !important;}
.VG_Video_RelatedVideos_Thumbnail{background-color:#000000;}

.VG_Video_ViewGallery {text-align:right;}
.VG_Video_ViewGallery a{color:#ffffff !important;line-height:30px;text-decoration:none !important;font-size:1.2em;display:inline-block;}

.SectionTemplate_MARKETSELECTOR ul{ padding-left:0px;margin-left:0px;}
.SectionTemplate_MARKETSELECTOR li{ list-style-type:none;padding-left:0px;margin-left:0px; padding-bottom:10px;}

TABLE.GALLERYGRID {}
TD.GALLERYGRID {vertical-align:middle;text-align:center;padding:0px;}
TD.GALLERYGRID_NOTFIRSTCOL {padding-left:10px;}
TD.GALLERYGRID_NOTLASTCOL {padding-right:10px;}
TD.GALLERYGRID_NOTFIRSTROW {padding-top:10px;}
TD.GALLERYGRID_NOTLASTROW {padding-bottom:10px;}
TD.GALLERYGRID_INNERCELL {vertical-align:middle;text-align:center;}

.HoverEffect:hover {opacity:0.8;filter:alpha(opacity=80);}
.HoverEffect2:hover {opacity:0.7;filter:alpha(opacity=70);}

.SectionTemplate_RSS_ARTICLE strong{font-weight:400;}

.FeaturedArticles_MoreArrow_Spacer{padding-top:25px;}

.VideoPlayerPlayerContainer{background-color:#333333;}

.FilterControl{background-color:#eeeeee;padding:10px 10px 20px 10px;}
.FilterControl .COLLAPSIBLE_ITEM_CONTAINER table th {padding-right:5px;}
.FilterControl .FilterControl_SelectableItem a{display:block; color:#E83A35; line-height:1em; padding:10px 15px 9px 15px;}
.FilterControl .FilterControl_SelectableItem a:hover{background-color:#D2D2D2;}
.FilterControl .FilterControl_SelectableItem a.selected,.FilterControl .FilterControl_SelectableItem a:hover.selected{background-color:#E83A35; color:#ffffff;}

.contentbody-column-2  .FilterControl h2 {font-size:2.2em;}
.contentbody-column-2  .FilterControl h3 {font-size:1.6em;}
.contentbody-column-2  .FilterControl h4 {font-size:1.4em;}
.contentbody-column-2  .FilterControl h5 {font-size:1.3em;}
.contentbody-column-2  .FilterControl h6 {font-size:1.2em;}

.contentbody-column-2  .FilterControl .COLLAPSIBLE_FILTER_ITEM_CONTAINER2 h3 {font-size:1em;}
.PageTemplate_two-one .column2 .FilterControl .COLLAPSIBLE_FILTER_ITEM_CONTAINER2 h3 {font-size:1em;}

.SearchControl_Container{background-color:#505050;padding:10px;}
.SearchControl{background-color:#ffffff;}
.SearchControl td input{border-style:none;line-height:normal;}
.SearchControl th input{border-style:none;line-height:normal;padding-bottom:0px;vertical-align:bottom;}
.SearchControl .SearchControl_Search_Icon{background:transparent url(../img/Search_01.png) no-repeat center center;}

.VG_Tile_Title{}
.VG_Tile_Date{color:#666666;font-size:.9em;}
.VG_Tile_Duration{color:#666666;font-size:.9em;}

.IMAGE_ROTATOR_CONTAINER {position:relative;overflow:hidden;}
.IMAGE_ROTATOR_ITEM_CONTAINER{position:absolute;}
.IMAGE_ROTATOR_LINK{ text-decoration:none !important;}
.IMAGE_ROTATOR_IMAGE{ background:transparent none no-repeat top left;}
.IMAGE_ROTATOR_HIGHLIGHTBOX_LINK{display:inline-block;}
.IMAGE_ROTATOR_LINK .HERO_IMAGE_HIGHLIGHTBOX_CTA_TEXT:hover,.IMAGE_ROTATOR_HIGHLIGHTBOX_LINK .HERO_IMAGE_HIGHLIGHTBOX_CTA_TEXT:hover{text-decoration:underline;}

.RotatingBanner_PlayerControl_BackgroundLeft {background-image:none;}
.RotatingBanner_PlayerControl_ButtonPlay {background-image:url('../img/RotatingBanner_PlayerControl_Sprite.png'); background-repeat:no-repeat;background-position:-32px -13px;}
.RotatingBanner_PlayerControl_ButtonPause {background-image:url('../img/RotatingBanner_PlayerControl_Sprite.png'); background-repeat:no-repeat;background-position:-1px -13px;}
.RotatingBanner_PlayerControl_ImageOn img{background-image:url('../img/RotatingBanner_PlayerControl_Sprite.png'); background-repeat:no-repeat;background-position:-63px -13px;}
.RotatingBanner_PlayerControl_ImageOff img{background-image:url('../img/RotatingBanner_PlayerControl_Sprite.png'); background-repeat:no-repeat;background-position:-90px -13px;}
.RotatingBanner_PlayerControl_ImageOff:hover img{background-image:url('../img/RotatingBanner_PlayerControl_Sprite.png'); background-repeat:no-repeat;background-position:-117px -13px;}
.RotatingBanner_PlayerControl_BackgroundRight {background-image:none;}
 

.DA_CL_SECTION_FRONT_CONTAINER{}
.DA_CL_SECTION_FRONT {}
.DA_CL_SECTION_FRONT_TITLE{padding-bottom:15px;}
.DA_CL_SECTION_FRONT_IMAGE_CONTAINER{position:relative;}
.DA_CL_SECTION_FRONT_LINK{ text-decoration:none !important;}
.DA_CL_SECTION_FRONT_IMAGE{ background:transparent none no-repeat top left;}
.DA_CL_SECTION_FRONT_HIGHLIGHTBOX{position:absolute; width:152px; height:152px; background-color:#ef3a42;padding:20px;opacity:0.95;filter:alpha(opacity=95);word-wrap:break-word; overflow:hidden;}
.DA_CL_SECTION_FRONT_HIGHLIGHTBOX_TITLE{font-size:1.3em;}
.DA_CL_SECTION_FRONT_HIGHLIGHTBOX_CTA_TEXT{font-size:1.5em;position:absolute;bottom: 20px;left: 20px;}
.DA_CL_SECTION_FRONT_LINK .DA_CL_SECTION_FRONT_HIGHLIGHTBOX_CTA_TEXT:hover{ text-decoration:underline;}

.DA_CL_SECTION_FRONT_HIGHLIGHTBOX_TOPLEFT{top: 20px;left: 20px;}
.DA_CL_SECTION_FRONT_HIGHLIGHTBOX_TOPRIGHT{top: 20px;right: 20px;}
.DA_CL_SECTION_FRONT_HIGHLIGHTBOX_BOTTOMLEFT{bottom: 20px;left: 20px;}
.DA_CL_SECTION_FRONT_HIGHLIGHTBOX_BOTTOMRIGHT{bottom: 20px;right: 20px;}


.HERO_IMAGE_CONTAINER{position:relative;}
.HERO_IMAGE_LINK{ text-decoration:none !important;cursor:pointer;}
a.HERO_IMAGE_LINK .HERO_IMAGE_HIGHLIGHTBOX_CTA_TEXT:hover{text-decoration:underline;}
.HERO_IMAGE_IMAGE{ background-repeat:no-repeat;background-position:top left;}
div.HERO_IMAGE_HIGHLIGHTBOX{position:absolute; width:214px; height:214px; opacity:0.95;filter:alpha(opacity=95);display:block; background-color:#333333;}
div.HERO_IMAGE_HIGHLIGHTBOX_INNER{padding:20px;width:174px; height:174px;}
a.HERO_IMAGE_HIGHLIGHTBOX_INNER{width:174px; height:174px;padding:20px;display:block;}
a.HERO_IMAGE_HIGHLIGHTBOX_INNER:hover{text-decoration:none;}
a.HERO_IMAGE_HIGHLIGHTBOX_INNER .HERO_IMAGE_HIGHLIGHTBOX_CTA_TEXT:hover{text-decoration:underline;}
.HERO_IMAGE_HIGHLIGHTBOX_TITLE{font-size:2.2em;line-height:1em;}
.HERO_IMAGE_HIGHLIGHTBOX_LINK{}
.HERO_IMAGE_HIGHLIGHTBOX_LOGO{padding-bottom:10px;}
.HERO_IMAGE_HIGHLIGHTBOX_CTA_TEXT{font-size:1.3em;line-height:1.1em;position:absolute;bottom: 20px;left: 20px;width:174px;}
.HERO_IMAGE_HIGHLIGHTBOX_TOPLEFT{top: 20px;left: 20px;}
.HERO_IMAGE_HIGHLIGHTBOX_TOPRIGHT{top: 20px;right: 20px;}
.HERO_IMAGE_HIGHLIGHTBOX_BOTTOMLEFT{bottom: 20px;left: 20px;}
.HERO_IMAGE_HIGHLIGHTBOX_BOTTOMRIGHT{bottom: 20px;right: 20px;}
.HERO_IMAGE_HIGHLIGHTBOX_LINK .HERO_IMAGE_HIGHLIGHTBOX_CTA_TEXT:hover{text-decoration:underline;}
.HERO_VIDEO_LINK{ text-decoration:none !important;cursor:pointer;}
.HERO_VIDEO_CONTENT_CONTAINER{background-color:#000000;opacity:0.7;filter:alpha(opacity=70);position:absolute;bottom:0px;left:0px;}
.HERO_VIDEO_CONTENT{padding:10px;}
.HERO_VIDEO_CONTENT h3{}
.HERO_VIDEO_CONTENT div{}

.CONTENT_HIGHLIGHTBOX{width:174px;padding:20px; background-color:#333333;word-wrap:break-word;}
.CONTENT_HIGHLIGHTBOX a,.CONTENT_HIGHLIGHTBOX a:hover,.CONTENT_HIGHLIGHTBOX a:visited{}
.CONTENT_HIGHLIGHTBOX_TOP{margin-bottom:20px;}
.CONTENT_HIGHLIGHTBOX_TOPLEFT{float:left;margin-right:20px;margin-bottom:20px;}
.CONTENT_HIGHLIGHTBOX_TOPRIGHT{float:right;margin-left:20px;margin-bottom:20px;}
.CONTENT_HIGHLIGHTBOX_BOTTOM{margin-top:20px;}
.CONTENT_HIGHLIGHTBOX_BOTTOMLEFT{float:left;margin-right:20px;margin-bottom:20px;}
.CONTENT_HIGHLIGHTBOX_BOTTOMRIGHT{float:right;margin-left:20px;margin-bottom:20px;}

.TILE_PROMOTIONAL_BANNER_DETAIL_CONTAINER{padding:20px 10px 20px 10px;}
.TILE_PROMOTIONAL_BANNER_DETAIL_CONTAINER_INNER{width:194px;min-height:146px;word-wrap:break-word;}

#LayoverDialog_Content_Container .Screen_Image_Container
{width:604px;background-color:#505050;padding:40px 20px 20px 20px;overflow-x:hidden;}
#LayoverDialog_Content_Container .Screen_Image_Container2
{width:10000px;}
#LayoverDialog_Content_Container .Screen_Image_Container2 img
{}

#LayoverDialog_Content_Container .Screen_Gallery_Container
{padding:20px;background-color:#333333;
}
#LayoverDialog_Content_Container .Screen_Gallery_Container h2
{color:#ffffff;}

#LayoverDialog_Content_Container .Screen_Image_Description
{font-size: 1.2em;padding-bottom: 12px;color: #ffffff;width: 604px;}

.DA_BRANDS_LIST_ITEM { width:214px;float:left;}
.DA_BRANDS_LIST_ITEM a{width:174px;height:174px;padding:20px;background-color:#333333;color:#ffffff; display:inline-block;}
.DA_BRANDS_LIST_ITEM a:hover {opacity:0.6;filter:alpha(opacity=60); text-decoration:none;}
.DA_BRANDS_LIST_ITEM h2{}
.DA_BRANDS_LIST_ITEM div{ }

.AdSpecLibrary_Item_Link{width:214px;height:160px;position:relative;background-color:#333333 !important;float:left;display:block;cursor:pointer;}
.AdSpecLibrary_Item_Link,.AdSpecLibrary_Item_Link *{color:#ffffff !important;}
.AdSpecLibrary_Item{}
.AdSpecLibrary_Item_Header{padding:10px; font-size:1.2em;}
.AdSpecLibrary_Item_Footer{position:absolute;bottom:0px;left:0px;width:214px;background-color:rgb(0, 24, 143);border-top:solid 1px #D2D2D2;}
.AdSpecLibrary_Item_Link {background-color:rgb(0, 114, 198)} 
.AdSpecLibrary_Item_Footer_Inner{padding:10px 10px 15px 10px;height:24px;}
.AdSpecLibrary_Item_Footer_DocIcon{line-height:28px; background:url(../../../wwimages/display/global/icdocx2.png) no-repeat 0px 2px;padding:0px 0px 0px 30px;float:left;}
.AdSpecLibrary_Item_Footer_DownloadIcon{background:url(../img/icon_downloadarrow.png) no-repeat top right; width:16px;height:24px;float:right;}

#splitter
{
    width: 916px;
    height: 448px;
    position:relative;
    padding-top:30px;
}
.splitter {
    width: 448px; 
    height:448px; 
    display:block;
    position:absolute;  
    text-decoration:none !important;
    color:#ffffff;
}
.splitter * {
    text-decoration:none !important;
}
#splitter_left {
    background:transparent none no-repeat top left; 
    left:0px; 
    position:absolute;  
    top:0px; 
}

#splitter_right {
    background:transparent none no-repeat top right; 
    right:0px; 
    position:absolute;  
    top:0px; 
}

.splitter_highlightbox {
    background-color: #a1a1a1; 
    position:absolute; 
    width:230px;
    height:188px;
    left:20px;
    top:220px; 
    overflow: hidden;
    padding:10px 20px 10px 20px; 
    line-height:18px; 
    font-size:16px; 
}
#splitter_left splitter_highlightbox {background-color:#FFB900 !important;}    

.splitter_highlightbox_title {display:block; padding-top:3px; line-height:32px; font-size:30px;color:#ffffff;}
.splitter_highlightbox_description {padding-top:10px; line-height:18px; font-size:16px;color:#ffffff;}
.splitter_highlightbox_cta {display:block; padding-top:10px; line-height:22px; font-size:20px;color:#ffffff; position:absolute; bottom: 20px;}

.RSSARTICLE_DATE {padding-top:5px;font-size:.9em;color:#a1a1a1;}
.RSSTWITTER_PIC
{
    -moz-border-top-left-radius:5px;
    -moz-border-top-right-radius:5px;
    -moz-border-bottom-right-radius:5px;
    -moz-border-bottom-left-radius:5px;

    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -webkit-border-bottom-left-radius:5px;

    border-top-left-radius:5px;
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
}


#ePrivacyBanner {
    background-color:#1570A6; 
}
#ePrivacyBannerInner {
    padding-top:5px;
    padding-bottom:5px;
    background-color:#1570A6; 
    margin-left:auto;
    margin-right:auto;
    width:916px;
}
#ePrivacyBannerMessage {
    color:#ffffff; 
    float:left;
    margin-right:20px;
}
#ePrivacyBannerLeft {
}
#ePrivacyBannerRight {
    float:right;
}
#ePrivacyBannerLearnMoreTextLink {
     display:inline-block; 
     float:left;
     cursor:pointer; 
     line-height:100%;
     color:#ffffff;
     background-repeat:no-repeat;
     background-position:right center;
     background-position-x:right;
     background-position-y:center;
     padding:2px 10px 4px 10px;
     vertical-align:middle;
     text-decoration:none !important;
     border:solid 1px #ffffff;
}
#ePrivacyBannerLearnMoreTextLink:hover{
    text-decoration:none !important;
    background-color:#3AA6E6;
}
#ePrivacyBannerCloseButton {
    width:18px;
    height:18px;
    display:block;    
    background:transparent url(../img/eprivacy_icon_close.png) no-repeat center center;
    background-size:18px 18px;
}
#ePrivacyBannerCloseButton:hover {
    cursor:pointer;
}


.Community_BlogPosts h3 {font-size:1.2em;}

.SectionTemplate_Experts_AuthorAvatar {display:inline-block;float:left;zoom:1; vertical-align:top;*display:inline;width:48px;}
.SectionTemplate_Experts_AuthorDetails {display:inline-block;float:left;zoom:1; vertical-align:top;*display:inline;padding-left:6px;width:160px;}
.SectionTemplate_Experts_AuthorAvatar img {padding-top:4px;}
.SectionTemplate_Experts_Author_DisplayName {padding-bottom:0px;line-height:normal;}
.SectionTemplate_Experts_Author_Tagline {font-size:0.9em;padding-bottom:2px;line-height:normal;}

.SocialMedia_Button_Twitter_Gutter{padding-right:10px;}
.SocialMedia_Button_LinkedIn_Gutter{padding-right:10px;}
.SocialMedia_Button_Facebook_Gutter{padding-right:10px;}
.SocialMedia_Button_ShareMenu_Gutter{padding-right:10px;}
.SocialMedia_Button_Email_Gutter{padding-right:10px;}
.SocialMedia_Button_Print_Gutter{padding-right:10px;}

.SocialMedia_Button_Twitter_Cell{line-height:1px;}
.SocialMedia_Button_LinkedIn_Cell{line-height:1px;}
.SocialMedia_Button_Facebook_Cell{line-height:1px;}
.SocialMedia_Button_ShareMenu_Cell{}
.SocialMedia_Button_Email_Cell{}
.SocialMedia_Button_Print_Cell{}

ul.COMMUNITY_BLOG_LIST_RightRail
{
    margin:0px;
    padding:0px;
}
ul.COMMUNITY_BLOG_LIST_RightRail li
{
    list-style:none;
    padding-left:0px;
    padding-bottom:10px;
    margin:0px;
}

.tablayover_link {position:relative;}
.tablayover_link .tablayover_container {position:absolute;z-index:999;display:none;top:-11px;left:0;border-style:none;}
.tablayover_link .tablayover_tab{position:relative;z-index:2;left:-31px;cursor:pointer; padding:10px 20px 10px 20px;background-color:#ffffff;border:1px solid #000000;border-bottom-style:none; white-space:nowrap;}
.tablayover_link .tablayover_content{position:relative;z-index:1;left:-50px;top:-6px;padding:10px 30px 20px 20px;background-color:#ffffff;border:1px solid #000000;}
.tablayover_link .tablayover_close {width:20px;height:20px;position:absolute;right:10px;top:10px;background:url(../img/icon_close.png) no-repeat;text-decoration:none !important;display:inline-block;cursor:pointer;}

.tablayover_button {position:relative;}
.tablayover_button .tablayover_container {position:absolute;display:none;top:-3px;left:-3px;}
.tablayover_button .tablayover_tab{position:relative;z-index:3;display:inline-block;cursor:pointer;border:1px solid #000000;background-color:#ffffff; white-space:nowrap;padding:2px 2px 2px 2px; white-space:nowrap;}
.tablayover_button .tablayover_content{position:relative;z-index:2;top:-0px;left:-1px;padding:10px 30px 20px 20px;background-color:#ffffff;border:1px solid #000000;}
.tablayover_button_right .tablayover_tab{border-right-style:none;}
.tablayover_button_right .tablayover_content{}
.tablayover_button_left .tablayover_tab{border-left-style:none;}
.tablayover_button_left .tablayover_content{position:relative;z-index:2;top:-0px;left:-1px;padding:10px 20px 20px 20px;background-color:#ffffff;border:1px solid #000000;}
.tablayover_button .tablayover_close {width:20px;height:20px;position:absolute;right:10px;top:10px;background:url(../img/icon_close.png) no-repeat;text-decoration:none !important;display:inline-block;cursor:pointer;}

 

.market-selector {}
.market-selector-divider  {padding:10px 0px 10px 0px;}
.market-selector-divider div {border-bottom:solid 1px #d2d2d2;}
.market-selector .Header1{padding-bottom:0px;}
.market-selector .SubcountryMarketSelectorOverlayMarketName{font-size:1.2em; line-height:1.1em;}
#RightRail .market-selector-divider  {width:33%;padding:20px 0px 20px 0px;}
#RightRail .market-selector .Header1{font-size:1.6em; line-height:1.1em;}
#RightRail .market-selector .Header2{font-size:1.4em; line-height:1.1em; display:inline-block;}
.subcountry-market-selector {padding-left:10px;
}
.subcountry-market-selector > li {list-style-type:none;padding-bottom:5px;}
.subcountry-market-selector > li.selected {font-weight:600; list-style-image:url(../img/bullet-icon-check.png);
}
.market-selector-flyout .Header1 {font-size:1.6em; line-height:1.1em;padding-bottom:10px;}
#RightRail .market-selector .market-selector-change {display:block;padding-top:5px;}

/* showing collapse here so WYSIWYG shows expanded, other CSS is in mainstyle_wysiwyg.css */
ul.DrilldownList > li > a { 
    background: url(../img/icon_collapseexpand_expand.png) no-repeat; 
}

ul.DrilldownList > li > div {
    display:none;
}
.BlogAuthorHeader {
    display:table;
}
.BlogAuthorHeaderAvatarContainer {
    display:table-cell;
    padding-right:20px;
}
.BlogAuthorHeaderAvatar {
    vertical-align:bottom;
}
.BlogAuthorHeaderNameTitleContainer {
    display:table-cell;
    vertical-align:bottom;
}
.BlogAuthorHeaderName {
    
}
 .BlogAuthorHeaderTitle {
    padding-top:5px;
    color:#666666;
}